nlohmann::detail::index_sequence< Ints > Struct Template Reference

`#include <json.hpp>`

## Public Types

using | type = index_sequence
using | value_type = std::size_t
using | type = index_sequence
using | value_type = std::size_t

## Static Public Member Functions

static constexpr std::size_t | size () noexcept
static constexpr std::size_t | size () noexcept

## Member Typedef Documentation

## type [1/2]

template<std::size_t... Ints>

using nlohmann::detail::index_sequence< Ints >::type = index_sequence

## type [2/2]

template<std::size_t... Ints>

using nlohmann::detail::index_sequence< Ints >::type = index_sequence

## value_type [1/2]

template<std::size_t... Ints>

using nlohmann::detail::index_sequence< Ints >::value_type = std::size_t

## value_type [2/2]

template<std::size_t... Ints>

using nlohmann::detail::index_sequence< Ints >::value_type = std::size_t

## Member Function Documentation

## size() [1/2]

template<std::size_t... Ints>

static constexpr std::size_t nlohmann::detail::index_sequence< Ints >::size | ( |  | ) |

inlinestaticconstexprnoexcept

## size() [2/2]

template<std::size_t... Ints>

static constexpr std::size_t nlohmann::detail::index_sequence< Ints >::size | ( |  | ) |

inlinestaticconstexprnoexcept

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp